Subject: Ticket Assigned - contact escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 17:42:22 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  contact escalation mohammad wasif                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad wasif Bot:  Hi Mohammad Wasif ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6283372513 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  538430612            09:22 PM, 14th Mar          
          Arunjay Raj                    Hi Mohammad , My name is Arunjay, Thank you for contacting us. I will be happy to help you.           09:23 PM, 14th Mar                     mohammad wasif                    Where is my order           09:25 PM, 14th Mar                   Arunjay Raj                   Your order placed successfully and estimated delivery time of the order is to be deliver within 3 - 5 working days           09:26 PM, 14th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:28 PM, 14th Mar                     mohammad wasif                    I was expecting it to be deliver by today           09:28 PM, 14th Mar                     mohammad wasif                    I punch wrong contact no while ordering           09:28 PM, 14th Mar                     mohammad wasif                    Let them contact me on my no please +966538430612           09:30 PM, 14th Mar                   Ar
 unjay Raj                    We are sorry for the inconvenience caused to you.           09:34 PM, 14th Mar                   Arunjay Raj                   We will tru our best deliver your order as soon as possible.           09:35 PM, 14th Mar                   Arunjay Raj                   We will also share your updated contact number to the courier team.           09:35 PM, 14th Mar                   Arunjay Raj                   Is there anything else may I assist you?           09:37 PM, 14th Mar                   Arunjay Raj                   Hi Mohammad, I have not received a response from you still, please confirm if we are still connected?           09:39 PM, 14th Mar                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           09:41 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2246513